.version.architecture___tele2arena /* version checker */
{
	color: #0000EE;
	background-color: #9E58CA;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1916px;
	min-height: 1001.6499999999994px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E1E1E1;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	padding-top: 75px;
}

#u3418-4
{
	z-index: 116;
	top: 3px;
	left: 40px;
}

#u3422-5
{
	z-index: 124;
	width: 69px;
	min-height: 39px;
	top: 24px;
	left: 470px;
}

#u3422-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3419-5
{
	z-index: 129;
	width: 168px;
	min-height: 51px;
	top: 24px;
	left: 629px;
}

#u3419-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#u3419-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#u3427-5
{
	z-index: 134;
	width: 153px;
	min-height: 39px;
	top: 24px;
	left: 863px;
}

#u3422-5.MuseLinkActive,#u3427-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3414-4
{
	z-index: 139;
	width: 113px;
	min-height: 39px;
	top: 24px;
	left: 1121px;
}

#u3427-5.MuseLinkActive,#u3414-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3424-4
{
	z-index: 143;
	width: 102px;
	min-height: 39px;
	top: 24px;
	left: 1311px;
}

#u3414-4.MuseLinkActive,#u3424-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3424-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3415-5
{
	z-index: 156;
	width: 62px;
	min-height: 26px;
	top: 24px;
	left: 1489px;
}

#u3426-4
{
	z-index: 120;
	top: 43px;
	left: 45px;
}

#u3411
{
	z-index: 2;
	width: 1915px;
	height: 5px;
	top: 75px;
	left: 1px;
}

#slideshowu2696
{
	z-index: 7;
	width: 0.01px;
	height: 954px;
	margin-left: 44px;
	position: relative;
}

#u2698
{
	position: absolute;
	width: 1130px;
	height: 768px;
	background-color: transparent;
	top: 22px;
	left: 350px;
}

#u2698popup
{
	z-index: 8;
}

#u2699
{
	z-index: 9;
	width: 1130px;
	height: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2732
{
	z-index: 11;
	width: 1130px;
	height: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2732_img
{
	margin-left: -11px;
	margin-right: -11px;
}

#u2741
{
	z-index: 13;
	width: 1130px;
	height: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2699_img,#u2741_img
{
	margin-left: -12px;
	margin-right: -12px;
}

#u2750
{
	z-index: 15;
	width: 1130px;
	height: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2699_clip,#u2732_clip,#u2741_clip,#u2750_clip
{
	overflow: hidden;
	width: 1130px;
	height: 768px;
}

#u2750_img
{
	margin-left: -10px;
	margin-right: -11px;
}

#u2702
{
	position: absolute;
	width: 741px;
	top: 835px;
	left: 344px;
}

#u2702popup
{
	z-index: 17;
}

#u2703
{
	z-index: 18;
	width: 175px;
	height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2735
{
	z-index: 20;
	width: 175px;
	height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u2744
{
	z-index: 22;
	width: 175px;
	height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 378px;
}

#u2703_img,#u2744_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u2753
{
	z-index: 24;
	width: 175px;
	height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 566px;
}

#u2703.SSSlideLinkSelected,#u2735.SSSlideLinkSelected,#u2744.SSSlideLinkSelected,#u2753.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 0px -10000px 0px 0px;
}

#u2703_clip,#u2735_clip,#u2744_clip,#u2753_clip
{
	overflow: hidden;
	width: 175px;
	height: 119px;
}

#u2735_img,#u2753_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u2706
{
	position: absolute;
	width: 299px;
	background-color: transparent;
	top: 751px;
}

#u2706popup
{
	z-index: 26;
}

#u2707-4
{
	z-index: 27;
	width: 279px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFBEC;
	padding: 10px;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2738-4
{
	z-index: 31;
	width: 279px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFBEC;
	padding: 10px;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2747-4
{
	z-index: 35;
	width: 279px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFBEC;
	padding: 10px;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2756-4
{
	z-index: 39;
	width: 279px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFBEC;
	padding: 10px;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2704-23
{
	position: absolute;
	width: 168px;
	min-height: 771px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
	padding: 10px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 317px;
}

#u2704-23popup
{
	z-index: 43;
}

#u2704-21
{
	font-size: 30px;
	text-align: left;
	color: #000000;
}

#u2705-6
{
	position: absolute;
	width: 176px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 548px;
}

#u2705-6popup
{
	z-index: 66;
}

#u2705,#u2705-3
{
	font-weight: bold;
}

#u2697-24
{
	position: absolute;
	width: 175px;
	min-height: 771px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
	padding: 10px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 1319px;
}

#u2704-23:hover,#u2697-24:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 771px;
	margin: 0px;
}

#u2697-24popup
{
	z-index: 72;
}

#u2704,#u2704-2,#u2704-3,#u2704-4,#u2704-5,#u2704-6,#u2704-7,#u2704-8,#u2704-9,#u2704-10,#u2704-11,#u2704-12,#u2704-13,#u2704-14,#u2704-15,#u2704-16,#u2704-17,#u2704-18,#u2704-19,#u2697,#u2697-2,#u2697-3,#u2697-4,#u2697-5,#u2697-6,#u2697-7,#u2697-8,#u2697-9,#u2697-10
{
	text-align: center;
	color: #999999;
}

#u2697-11,#u2697-12,#u2697-13,#u2697-14,#u2697-15,#u2697-16,#u2697-17,#u2697-18,#u2697-19
{
	text-align: center;
	color: #000000;
}

#u2697-22
{
	text-align: right;
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2697-22  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u2697-21
{
	font-size: 30px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2996
{
	z-index: 96;
	width: 299px;
	height: 448px;
	border-color: #000000;
	background-color: #FFFBEC;
	position: fixed;
	top: 81px;
	left: 44px;
}

#pu3289
{
	width: 0.01px;
	margin-left: 155px;
	margin-top: -948px;
}

#u3289
{
	z-index: 6;
	width: 1172px;
	height: 807px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u3425-3
{
	z-index: 110;
	width: 1px;
	margin-right: -10000px;
	margin-top: 374px;
}

#u3420-3
{
	z-index: 113;
	width: 5px;
	margin-right: -10000px;
	margin-top: 172px;
	left: 49px;
}

#u3423-3
{
	z-index: 107;
	width: 5px;
	margin-right: -10000px;
	margin-top: 230px;
	left: 54px;
}

#u3460
{
	z-index: 105;
	width: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1422px;
}

#u3460_img
{
	padding-bottom: 1px;
}

#u3416-3
{
	z-index: 147;
	width: 5px;
	margin-right: -10000px;
	margin-top: 282px;
	left: 256px;
}

#u3417-3
{
	z-index: 150;
	width: 5px;
	margin-right: -10000px;
	margin-top: 247px;
	left: 295px;
}

#u3421-3
{
	z-index: 153;
	width: 5px;
	margin-right: -10000px;
	margin-top: 192px;
	left: 274px;
}

#pu2903-4
{
	width: 0.01px;
	padding-bottom: 411px;
	margin-left: 53px;
	margin-top: -938px;
}

#u2903-4
{
	z-index: 97;
	width: 253px;
	min-height: 5px;
	background-color: transparent;
	font-size: 24px;
	position: fixed;
	top: 92px;
	left: 53px;
}

#u2903
{
	font-size: 24px;
}

#u3172-4
{
	z-index: 101;
	width: 253px;
	background-color: transparent;
	position: fixed;
	top: 150px;
	left: 53px;
}

#u2766
{
	z-index: 4;
	width: 1911px;
	height: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #FFFFFF;
	top: -143px;
	margin-bottom: -3px;
	position: relative;
}

#u3291
{
	z-index: 3;
	width: 1911px;
	height: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #FFFFFF;
	top: -129px;
	margin-bottom: -3px;
	position: relative;
}

#u3290
{
	z-index: 5;
	width: 768px;
	height: 139px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 374px;
	top: -129px;
	margin-bottom: -129px;
	position: relative;
}

#u2760
{
	z-index: 161;
	vertical-align: top;
	width: 1901px;
	height: 2px;
	margin-left: 10px;
	position: relative;
	background: url("../images/u2760.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1918px;
}

#page .verticalspacer
{
	clear: both;
}

